@echo off

IF NOT EXIST ROD.BAS GOTO ENDER

        BC ROD,,NUL /e/v/x
IF NOT EXIST ROD.OBJ GOTO ENDER

        LINK /NOD /NOE ROD,,NUL,BCOM45.LIB 
        ERASE ROD.OBJ
IF NOT EXIST ROD.EXE GOTO ENDER
        echo ROD.exe Created !
        copy ROD.EXE ..\
GOTO FINISH

:ENDER
        echo Sorry... Problem Encountered.
:FINISH
